<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RotationViewController">
            <connections>
                <outlet property="LblPeakThresName" destination="164" id="225"/>
                <outlet property="LblPeakThresX" destination="158" id="232"/>
                <outlet property="LblPeakThresX1" destination="163" id="226"/>
                <outlet property="LblPeakThresX2" destination="168" id="227"/>
                <outlet property="LblPeakThresY" destination="159" id="233"/>
                <outlet property="LblPeakThresY1" destination="162" id="228"/>
                <outlet property="LblPeakThresY2" destination="169" id="229"/>
                <outlet property="LblPeakThresZ" destination="160" id="234"/>
                <outlet property="LblPeakThresZ1" destination="161" id="230"/>
                <outlet property="LblPeakThresZ2" destination="170" id="231"/>
                <outlet property="LblSelectData" destination="83" id="152"/>
                <outlet property="LblSwPause" destination="84" id="153"/>
                <outlet property="SegSelectData" destination="52" id="223"/>
                <outlet property="btnALL" destination="D8z-SK-aQq" id="JFI-c4-hzY"/>
                <outlet property="btnInit" destination="190" id="192"/>
                <outlet property="btnSet" destination="216" id="218"/>
                <outlet property="btnX" destination="85" id="103"/>
                <outlet property="btnY" destination="86" id="104"/>
                <outlet property="btnZ" destination="87" id="105"/>
                <outlet property="forGraph" destination="106" id="116"/>
                <outlet property="forPeakThres" destination="157" id="224"/>
                <outlet property="imgAlarm" destination="196" id="209"/>
                <outlet property="imgAxis" destination="126" id="208"/>
                <outlet property="lblName" destination="108" id="119"/>
                <outlet property="swPause" destination="62" id="Kdl-Qu-OEN"/>
                <outlet property="view" destination="6" id="7"/>
                <outlet property="xData" destination="109" id="120"/>
                <outlet property="xLabel" destination="114" id="121"/>
                <outlet property="yData" destination="110" id="122"/>
                <outlet property="yLabel" destination="113" id="123"/>
                <outlet property="zData" destination="111" id="124"/>
                <outlet property="zLabel" destination="112" id="125"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="6" userLabel="すべての背景のView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" id="106" userLabel="グラフ背景のView">
                    <rect key="frame" x="9" y="88" width="302" height="352"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView hidden="YES" userInteractionEnabled="NO" alpha="0.60000002384185791" contentMode="scaleToFill" image="axis2.png" id="126" userLabel="３軸図">
                            <rect key="frame" x="82" y="134" width="191" height="194"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" image="Alarm.png" id="196" userLabel="アラームシンボル">
                            <rect key="frame" x="279" y="2" width="20" height="20"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        </imageView>
                        <view contentMode="scaleToFill" id="107" userLabel="即値表示の背景のView">
                            <rect key="frame" x="144" y="20" width="126" height="95"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="DataName" lineBreakMode="tailTruncation" minimumFontSize="10" id="108">
                                    <rect key="frame" x="11" y="3" width="107" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="data.x" lineBreakMode="tailTruncation" minimumFontSize="10" id="109">
                                    <rect key="frame" x="30" y="22" width="108" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="data.y" lineBreakMode="tailTruncation" minimumFontSize="10" id="110">
                                    <rect key="frame" x="30" y="45" width="108" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="data.z" lineBreakMode="tailTruncation" minimumFontSize="10" id="111">
                                    <rect key="frame" x="30" y="69" width="108" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="x:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="114">
                                    <rect key="frame" x="3" y="22" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="y:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="113">
                                    <rect key="frame" x="3" y="45" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="z:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="112">
                                    <rect key="frame" x="3" y="69" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.79512978810000001" green="1" blue="0.061759933980000001" alpha="0.28999999999999998" colorSpace="calibratedRGB"/>
                            <accessibility key="accessibilityConfiguration">
                                <accessibilityTraits key="traits" none="YES" notEnabled="YES"/>
                            </accessibility>
                        </view>
                        <view hidden="YES" contentMode="scaleToFill" id="157" userLabel="Peak/Thres表示の背景のView">
                            <rect key="frame" x="144" y="124" width="126" height="148"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                            <subviews>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="生peak/Thres値" lineBreakMode="tailTruncation" minimumFontSize="10" id="164">
                                    <rect key="frame" x="11" y="2" width="107" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakX1" lineBreakMode="tailTruncation" minimumFontSize="10" id="163">
                                    <rect key="frame" x="30" y="22" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakX2" lineBreakMode="tailTruncation" minimumFontSize="10" id="168">
                                    <rect key="frame" x="30" y="42" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakY1" lineBreakMode="tailTruncation" minimumFontSize="10" id="162">
                                    <rect key="frame" x="30" y="63" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakY2" lineBreakMode="tailTruncation" minimumFontSize="10" id="169">
                                    <rect key="frame" x="30" y="82" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakZ1" lineBreakMode="tailTruncation" minimumFontSize="10" id="161">
                                    <rect key="frame" x="30" y="102" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="truePeakZ2" lineBreakMode="tailTruncation" minimumFontSize="10" id="170">
                                    <rect key="frame" x="30" y="120" width="90" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="x:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="158">
                                    <rect key="frame" x="3" y="22" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="y:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="159">
                                    <rect key="frame" x="3" y="63" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="z:" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="160">
                                    <rect key="frame" x="3" y="102" width="23" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <accessibility key="accessibilityConfiguration">
                                        <accessibilityTraits key="traits" none="YES" staticText="YES" notEnabled="YES"/>
                                    </accessibility>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="17"/>
                                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                    <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.79512978810000001" green="1" blue="0.061759933980000001" alpha="0.28999999999999998" colorSpace="calibratedRGB"/>
                            <accessibility key="accessibilityConfiguration">
                                <accessibilityTraits key="traits" none="YES" notEnabled="YES"/>
                            </accessibility>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.87448453390000003" green="0.98913364719999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <accessibility key="accessibilityConfiguration" label=""/>
                    <attributedString key="userComments">
                        <fragment content="グラフ表示領域を指示するためのView。">
                            <attributes>
                                <font key="NSFont" size="12" name="HiraKakuProN-W3"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                </view>
                <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="52">
                    <rect key="frame" x="9" y="51" width="188" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <segments>
                        <segment title="角度"/>
                        <segment title="角速度"/>
                        <segment title="方向"/>
                    </segments>
                    <connections>
                        <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="69"/>
                    </connections>
                </segmentedControl>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="データ源" lineBreakMode="tailTruncation" minimumFontSize="10" id="83">
                    <rect key="frame" x="9" y="24" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="14"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="62">
                    <rect key="frame" x="238" y="50" width="51" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="一時停止sw"/>
                    <attributedString key="userComments">
                        <fragment>
                            <string key="content" base64-UTF8="YES">
Cg
</string>
                            <attributes>
                                <font key="NSFont" size="12" name="Helvetica"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <connections>
                        <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="93"/>
                    </connections>
                </switch>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="一時停止" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="84">
                    <rect key="frame" x="226" y="28" width="73" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="14"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="85">
                    <rect key="frame" x="13" y="448" width="35" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                    <state key="normal" title="X">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="89"/>
                    </connections>
                </button>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="86">
                    <rect key="frame" x="61" y="448" width="35" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                    <state key="normal" title="Y">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="94"/>
                    </connections>
                </button>
                <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="87">
                    <rect key="frame" x="109" y="448" width="35" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                    <state key="normal" title="Z">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="95"/>
                    </connections>
                </button>
                <button opaque="NO" tag="-1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="151" userLabel="HELP">
                    <rect key="frame" x="286" y="448" width="25" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="HELP"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                    <state key="normal" image="help2b.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <attributedString key="userComments">
                        <fragment>
                            <string key="content" base64-UTF8="YES">
Cg
</string>
                            <attributes>
                                <font key="NSFont" size="12" name="Helvetica"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="154"/>
                    </connections>
                </button>
                <button opaque="NO" tag="-3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="216">
                    <rect key="frame" x="222" y="448" width="49" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="14"/>
                    <size key="titleShadowOffset" width="1" height="1"/>
                    <state key="normal" title="設定" backgroundImage="set.png">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="titleShadowColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="222"/>
                    </connections>
                </button>
                <button opaque="NO" tag="-2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="190">
                    <rect key="frame" x="144" y="28" width="52" height="20"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="10"/>
                    <state key="normal" title="初期化">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="191"/>
                    </connections>
                </button>
                <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="D8z-SK-aQq">
                    <rect key="frame" x="160" y="448" width="42" height="25"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="14"/>
                    <state key="normal" title="全て">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="updateButton:" destination="-1" eventType="touchUpInside" id="dei-9A-KRS"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="470" y="145"/>
        </view>
    </objects>
    <resources>
        <image name="Alarm.png" width="16" height="16"/>
        <image name="axis2.png" width="288" height="300"/>
        <image name="help2b.png" width="90" height="90"/>
        <image name="set.png" width="60" height="37"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
